if not exists (select * from _tablas where tabla = 'cnt_contratoEquipo_catalogo.tempario')
begin
insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('cnt_contratoEquipo_catalogo.tempario'
			,1
			,0
			,1)
end